Cruisers & Sailing Forums (http://www.cruisersforum.com/forums/)
-   OpenCPN (http://www.cruisersforum.com/forums/f134/)
-   -   Raspberry Pi PPA Packages - Help needed. (http://www.cruisersforum.com/forums/f134/raspberry-pi-ppa-packages-help-needed-160543.html)

rgleason 03-02-2016 04:32

Raspberry Pi PPA Packages - Help needed.
 
Pavel asks:

Quote:

Don't the PPA armhf packages work on RPi? If not, can I see the errors you guys get while trying to use them?
We need user experiences to confirm this or not.
See FS#1276 : Build Raspberry Pi Rev B (armhf) - Add to Debian Packages

Also RaspberryPI RPI2 | Official OpenCPN Homepage

verkerkbr 03-02-2016 05:04

Re: Raspberry Pi PPA Packages - Help needed.
 
Quote:

Originally Posted by rgleason (Post 2034669)

Using the latest Raspian image on the Raspberry Pi 2.

Added Synaptic and then added the ppa setting in the repositories. OpenCPN showed up in the find and installed without a problem.

Also added the touchscreen settings.

And everything works "out of the box" including my Touchscreen.


Regards,


Bram

Andreas29 03-02-2016 07:55

Re: Raspberry Pi PPA Packages - Help needed.
 
Hi,

on a pi model 2 I used the ppas for the OC-Version 4.0 and for the beta (pavels ppas).
After adding the pathes in /etc/apt/sources.list you can install the packages over the grafical menue (menue/Settings/add-remove Software) ore over apt-get install....

Works without problems. If you follow the instructions for installing OC on pi on the webside (adding the lib-mesa-pack) then you can Switch on OpenGL (I donīt use it cause I use rastercharts and theres no speed advantage).
You can also install the plugins on the same way.

Andreas


All times are GMT -7. The time now is 00:01.

Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2019, vBulletin Solutions, Inc.


ShowCase vBulletin Plugins by Drive Thru Online, Inc.